package com.fjhx.service.supplier;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.supplier.SupplierBank;
import com.fjhx.params.supplier.SupplierBankVo;
import com.fjhx.base.StorageBaseService;

import java.util.Map;

/**
 * <p>
 * 供应商收款账户 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-08-08
 */
public interface SupplierBankService extends StorageBaseService<SupplierBank> {

    Page<SupplierBank> getPage(Map<String, String> condition);

    void add(SupplierBankVo supplierBankVo);

    void edit(SupplierBankVo supplierBankVo);

    void delete(SupplierBankVo supplierBankVo);

}
